Archives For Node.js

The latest release of Photoshop introduces, among the rest, a new version of the Common Extensibility Platform, CEP6.1. In turn, CEP6.1 is a major break in backward compatibility due to the way it manages Node.js. If you have an extension using Node.js, chances are that it’s now broken in Photoshop CC2015.1. Read along to know why, and how to fix it.

Continue Reading...